Skip to main content
PATCH
/
api
/
v1
/
teams
/
{team_id}
Etidar informações do time
curl --request PATCH \
  --url https://api.example.com/api/v1/teams/{team_id} \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "description": "<string>"
}
'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "description": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Path Parameters

team_id
string<uuid>
required

Body

application/json

Entrada para atualização parcial de time.

name
string
Required string length: 1 - 255
description
string | null

Response

Successful Response

Resposta com os dados de um time.

id
string<uuid>
required
name
string
required
description
string | null
required
created_at
string<date-time>
required
updated_at
string<date-time>
required